package main

import (
	"fmt"
	"github.com/spf13/cobra"
	"hpds_control_center/cmd"
	"os"
)

var (
	rootCmd = &cobra.Command{
		Use:     "hpds_control_center",
		Long:    "hpds_control_center is a task control center",
		Version: "0.1",
	}
)

func init() {
	rootCmd.AddCommand(cmd.NewStartCmd())
}
func main() {

	if err := rootCmd.Execute(); err != nil {
		_, _ = fmt.Fprint(os.Stderr, err.Error())
		os.Exit(1)
	}
}
